.wrap{background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/nzqk/wd_nzqk_bg01.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/nzqk/wd_nzqk_bg02.jpg) repeat-y 50% 0;min-width: 1200px;min-height: 3465px;margin: 0 auto;max-width: 1920px;overflow: hidden;}
.header{height: 938px;}
.main{width: 1200px; margin: 0 auto;position: relative;}
.logo{position:absolute;top: 20px;left: 31px;width:110px;height:145px;background:url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoLight.png) no-repeat;}
.nav{position: absolute; top: 40px; right: 0;width: 364px;height: 32px;line-height: 32px;color: #fcedb0; font-size: 14px;text-align: center;}
.nav a{color: #fcedb0; margin: 0 15px;}
.nav a:hover{color: #ffa200;}

.wd_box01{min-height: 991px;padding-bottom: 201px;overflow: hidden;background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/nzqk/wd_nzqk_bg03.jpg) no-repeat 50% 100%;}
.wd_box02{min-height: 1135px;padding-bottom: 143px;overflow: hidden;background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/nzqk/wd_nzqk_bg04.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/nzqk/wd_nzqk_bg06.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/nzqk/wd_nzqk_bg05.jpg) repeat-y 50% 0;}
.wd_cont{font-size: 16px; color: #4b2312; line-height: 40px;}
.wd_cont h3{margin: 0 0 40px;height: 144px; font-size: 40px; line-height: 204px;color: #fefbe4;background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/nzqk/wd_nzqk_tit.png) no-repeat 50% 0;text-align: center;font-weight: bold;}
.wd_cont h3:nth-child(1){margin-top: 0;}
.wd_box02 h3:nth-child(1){margin-top: -23px;}
.wd_cont p{position: relative;padding: 0 0 0 38px; width: 970px;margin: 0 100px 0 100px;}
.wd_cont p i{position: absolute;font-style: normal;text-align: center;line-height: 31px; left: 0; top: 4px;color: #fff;width: 31px;height: 31px;background: #a75a45;font-size: 16px;clip-path: polygon(50% 0, 100% 50%, 50% 100%, 0 50%);}
.wd_cont p.p_center{text-align: center;padding-left: 0;}

.wd_img{text-align: center; }
.wd_img img{border: 3px solid #fdae60;outline: 3px solid #59391b;outline-offset: 3px;margin: 30px auto;}
.red{color:#df2626;}
.wd_cont .wd_box02 p{color: #fffce5;}
.wd_cont .wd_box02 p i{background: #ecdab3;color: #59391b;}
.wd_cont p.notice{padding-left: 0;color: #eeb378;margin-top: 30px;}
